<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="4.css">
</head>

<body>
    <form action="">
        <div>
            <label for="tamano">Escriba el tamaño: </label>
            <input type="number" id="tamano" name="tamano">
        </div>
        <div>
            <label for="grosor">Escriba el grosor del borde: </label>
            <input type="number" name="grosor" id="grosor">
        </div>
        <button type="button" id="boton">Enviar</button>
        <button type="reset">Borrar</button>
    </form>

    <div id="caja">salida</div>
    <script src="4.js"></script>
</body>

</html>